## org.apache.cassandra.db.compaction
Interface CompactionInfo.Holder

All Known Implementing Classes:
  AbstractCompactionIterable, AutoSavingCache.Writer, CompactionIterable, ParallelCompactionIterable, SecondaryIndexBuilder

Enclosing class:
  CompactionInfo

    public static interface CompactionInfo.Holder

Method Summary
`CompactionInfo` `getCompactionInfo()`

Method Detail

### getCompactionInfo

    CompactionInfo getCompactionInfo()

Copyright © 2012 The Apache Software Foundation